--- orig/debian/meta.conflicts
+++ mod/debian/meta.conflicts
@@ -6,6 +6,8 @@
 # installed by standard task
 aptitude
 aptitude-common
+dc
+info, install-info
 mlocate
 nfs-common
 portmap
@@ -18,6 +20,10 @@
 diff
 doc-linux-text
 grub
+initscripts
+insserv
 iproute
 makedev
 mktemp
+startpar
+sysv-rc
